USN-5019-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5019-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5019-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5019-1
Related
  • CVE-2021-1093
  • CVE-2021-1094
  • CVE-2021-1095
Published
2021-07-21T01:27:03.507865Z
Modified
2021-07-21T01:27:03.507865Z
Summary
nvidia-graphics-drivers-390, nvidia-graphics-drivers-418-server, nvidia-graphics-drivers-450-server, nvidia-graphics-drivers-460, nvidia-graphics-drivers-460-server, nvidia-graphics-drivers-470 vulnerabilities
Details

It was discovered that an assert() could be triggered in the NVIDIA graphics drivers. A local attacker could use this to cause a denial of service. (CVE-2021-1093)

It was discovered that the NVIDIA graphics drivers permitted an out-of-bounds array access. A local attacker could use this to cause a denial of service or possibly expose sensitive information. (CVE-2021-1094)

It was discovered that the NVIDIA graphics drivers contained a vulnerability in the kernel mode layer where they did not properly control calls with embedded parameters in some situations. A local attacker could use this to cause a denial of service. (CVE-2021-1095)

References

Affected packages

Ubuntu:20.04:LTS / nvidia-graphics-drivers-418-server

Package

Name
nvidia-graphics-drivers-418-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
418.211.00-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-compute-utils-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-driver-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-utils-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-gl-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-cfg1-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-dkms-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-headless-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-common-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-fbc1-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-decode-418-server": "418.211.00-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-418-server": "418.211.00-0ubuntu0.20.04.1",
            "nvidia-kernel-common-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-encode-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-ifr1-418-server": "418.211.00-0ubuntu0.20.04.1",
            "libnvidia-compute-418-server": "418.211.00-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-460-server

Package

Name
nvidia-graphics-drivers-460-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
460.91.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "xserver-xorg-video-nvidia-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-decode-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-common-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-utils-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-encode-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-dkms-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-gl-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-compute-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-extra-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460-server": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-driver-460-server": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460-server": "460.91.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-460

Package

Name
nvidia-graphics-drivers-460

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
460.91.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-450": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-decode-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-extra-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-gl-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-encode-450": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-gl-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-455": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-dkms-450": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-decode-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-utils-460": "460.91.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-455": "460.91.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-encode-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-driver-450": "460.91.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-450": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-driver-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-common-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-utils-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-dkms-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-decode-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-common-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-extra-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-dkms-455": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-driver-455": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-compute-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-455": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-455": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-450": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-compute-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-utils-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-gl-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-compute-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-extra-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-450": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-common-455": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460": "460.91.03-0ubuntu0.20.04.1",
            "libnvidia-encode-460": "460.91.03-0ubuntu0.20.04.1",
            "nvidia-headless-455": "460.91.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.142.00-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-decode-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-utils-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-cfg1-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-utils-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-driver-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-gl-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-gl-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-encode-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-fbc1-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-ifr1-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-common-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-compute-utils-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-extra-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-fbc1-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-decode-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-ifr1-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-kernel-common-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-headless-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-compute-utils-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-compute-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-kernel-source-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-headless-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-dkms-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-encode-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-dkms-450-server": "450.142.00-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-driver-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-compute-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-common-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-440-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-cfg1-450-server": "450.142.00-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.142.00-0ubuntu0.20.04.1",
            "libnvidia-extra-450-server": "450.142.00-0ubuntu0.20.04.1",
            "nvidia-kernel-common-450-server": "450.142.00-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.57.02-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-kernel-source-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-ifr1-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-utils-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-gl-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-driver-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-fbc1-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-decode-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-driver-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-cfg1-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-fbc1-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-common-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-utils-465": "470.57.02-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-headless-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-compute-utils-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-gl-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-decode-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-headless-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-ifr1-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-compute-utils-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-encode-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-dkms-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-extra-465": "470.57.02-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-dkms-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-kernel-common-465": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-common-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-kernel-common-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-cfg1-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-compute-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-extra-470": "470.57.02-0ubuntu0.20.04.1",
            "libnvidia-encode-470": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-kernel-source-465": "470.57.02-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-470": "470.57.02-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-390

Package

Name
nvidia-graphics-drivers-390

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
390.144-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-common-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-compute-utils-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-common-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-dkms-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-opencl-icd-384": "390.144-0ubuntu0.20.04.1",
            "nvidia-driver-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-cfg1-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-decode-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-ifr1-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-fbc1-390": "390.144-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-384": "390.144-0ubuntu0.20.04.1",
            "libnvidia-compute-390": "390.144-0ubuntu0.20.04.1",
            "libnvidia-gl-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-headless-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-utils-390": "390.144-0ubuntu0.20.04.1",
            "libcuda1-384": "390.144-0ubuntu0.20.04.1",
            "nvidia-384-dev": "390.144-0ubuntu0.20.04.1",
            "libnvidia-encode-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-kernel-source-390": "390.144-0ubuntu0.20.04.1",
            "nvidia-libopencl1-384": "390.144-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-390": "390.144-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-418-server

Package

Name
nvidia-graphics-drivers-418-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
418.211.00-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-compute-utils-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-driver-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-utils-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-gl-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-cfg1-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-dkms-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-headless-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-common-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-fbc1-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-decode-418-server": "418.211.00-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-418-server": "418.211.00-0ubuntu0.18.04.1",
            "nvidia-kernel-common-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-encode-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-ifr1-418-server": "418.211.00-0ubuntu0.18.04.1",
            "libnvidia-compute-418-server": "418.211.00-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-460-server

Package

Name
nvidia-graphics-drivers-460-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
460.91.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "xserver-xorg-video-nvidia-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-decode-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-common-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-utils-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-encode-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-dkms-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-gl-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-compute-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-extra-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460-server": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-driver-460-server": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460-server": "460.91.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-460

Package

Name
nvidia-graphics-drivers-460

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
460.91.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-450": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-decode-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-extra-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-gl-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-encode-450": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-gl-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-455": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-dkms-450": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-decode-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-utils-460": "460.91.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-455": "460.91.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-encode-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-driver-450": "460.91.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-450": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-driver-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-common-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-utils-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-dkms-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-decode-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-common-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-extra-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-dkms-455": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-driver-455": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-compute-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-455": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-455": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-450": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-compute-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-utils-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-gl-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-compute-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-extra-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-450": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-common-455": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460": "460.91.03-0ubuntu0.18.04.1",
            "libnvidia-encode-460": "460.91.03-0ubuntu0.18.04.1",
            "nvidia-headless-455": "460.91.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.142.00-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-decode-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-utils-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-cfg1-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-utils-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-driver-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-gl-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-gl-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-encode-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-fbc1-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-ifr1-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-common-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-compute-utils-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-extra-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-fbc1-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-decode-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-ifr1-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-kernel-common-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-headless-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-compute-utils-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-compute-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-kernel-source-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-headless-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-dkms-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-encode-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-dkms-450-server": "450.142.00-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-driver-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-compute-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-common-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-440-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-cfg1-450-server": "450.142.00-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.142.00-0ubuntu0.18.04.1",
            "libnvidia-extra-450-server": "450.142.00-0ubuntu0.18.04.1",
            "nvidia-kernel-common-450-server": "450.142.00-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.57.02-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-kernel-source-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-ifr1-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-utils-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-gl-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-driver-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-fbc1-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-decode-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-driver-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-cfg1-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-fbc1-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-common-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-utils-465": "470.57.02-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-headless-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-compute-utils-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-gl-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-decode-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-headless-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-ifr1-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-compute-utils-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-encode-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-dkms-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-extra-465": "470.57.02-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-dkms-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-kernel-common-465": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-common-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-kernel-common-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-cfg1-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-compute-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-extra-470": "470.57.02-0ubuntu0.18.04.1",
            "libnvidia-encode-470": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-kernel-source-465": "470.57.02-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-470": "470.57.02-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-390

Package

Name
nvidia-graphics-drivers-390

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
390.144-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-common-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-compute-utils-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-common-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-dkms-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-opencl-icd-384": "390.144-0ubuntu0.18.04.1",
            "nvidia-driver-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-cfg1-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-decode-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-ifr1-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-fbc1-390": "390.144-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-384": "390.144-0ubuntu0.18.04.1",
            "libnvidia-compute-390": "390.144-0ubuntu0.18.04.1",
            "libnvidia-gl-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-headless-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-utils-390": "390.144-0ubuntu0.18.04.1",
            "libcuda1-384": "390.144-0ubuntu0.18.04.1",
            "nvidia-384-dev": "390.144-0ubuntu0.18.04.1",
            "libnvidia-encode-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-kernel-source-390": "390.144-0ubuntu0.18.04.1",
            "nvidia-libopencl1-384": "390.144-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-390": "390.144-0ubuntu0.18.04.1"
        }
    ]
}